# Belarusian translation for kdeaddons
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the kdeaddons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeaddons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2007-03-24 09:08+0000\n"
"Last-Translator: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>\n"
"Language-Team: Belarusian <be@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 04:39+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: tyler.cpp:46
msgid "Unable to start noatuntyler.bin. Check your installation."
msgstr ""
"Немагчыма запусьціць noatuntyler.bin. Праверце правільнасьць усталёўкі."
